#trayContainer {
  text-align: center; }
  #trayContainer .btn {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    width: auto;
    padding: 16px 32px;
    display: inline-block;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    margin-top: 36px;
    border: none;
    color: #FFFFFF;
    text-decoration: none;
    width: 350px;
    max-width: 100%; }
    #trayContainer .btn.continueCurrent {
      background-color: #9B9B9B !important;
      font-size: 20px; }
    #trayContainer .btn + .btn {
      margin-top: 16px; }
  #trayContainer #selectorHeader {
    color: #FFFFFF;
    -webkit-box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.21);
            box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.21);
    padding: 1.25em;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px; }
    #trayContainer #selectorHeader h2 {
      color: #FFFFFF;
      font-size: 32px;
      font-weight: 600;
      text-transform: none;
      margin: 0; }
    #trayContainer #selectorHeader p {
      padding: 0;
      margin: 0;
      line-height: 2em;
      font-size: 18px; }
  #trayContainer #selectorInfo {
    padding: 24px 1em; }
    @media (min-width: 768px) {
      #trayContainer #selectorInfo {
        padding: 30px 60px 48px; } }
    #trayContainer #selectorInfo p {
      text-align: center; }
      @media (min-width: 768px) {
        #trayContainer #selectorInfo p {
          width: 70%;
          margin: 0 auto; } }
  #trayContainer #selector {
    margin-top: 33px; }

#selectorInfo ul.sbOptions {
  border-radius: 0;
  border: 2px solid #434343;
  top: 64px;
  left: -2px;
  width: 101%;
  max-width: 525px; }
  #selectorInfo ul.sbOptions li a {
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
    border: none;
    text-decoration: none;
    text-align: left;
    text-transform: capitalize; }
  #selectorInfo ul.sbOptions li:hover a, #selectorInfo ul.sbOptions li:focus a {
    color: #FFF; }

#selectorInfo div.sbHolder {
  border: 2px solid #434343;
  height: 64px;
  max-width: 525px;
  margin: 0 auto; }
  #selectorInfo div.sbHolder a.sbToggle {
    background: transparent;
    color: #434343; }
    #selectorInfo div.sbHolder a.sbToggle:after {
      content: "";
      margin: 0 0.5em;
      display: inline-block;
      border: 7px solid transparent;
      border-top: 8px solid #434343;
      border-bottom: 0 none;
      position: absolute;
      top: 50%;
      right: 0.75em;
      -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
              transform: translate(0, -50%); }
  #selectorInfo div.sbHolder a.sbSelector {
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 600;
    background: transparent;
    margin: 0;
    height: 64px;
    padding: 18px;
    padding-right: 3em; }

#trayContainer[data-card-type="basic"] #selectorHeader {
  background-color: #2EBDFE;
  border-bottom: 1px solid #1D99D1; }

#trayContainer[data-card-type="basic"] .btn {
  background-color: #2EBDFE; }
  #trayContainer[data-card-type="basic"] .btn:hover {
    background-color: #0188c5; }
  #trayContainer[data-card-type="basic"] .btn:disabled {
    opacity: 0.5; }

#trayContainer[data-card-type="basic"] #selectorInfo ul.sbOptions li:hover, #trayContainer[data-card-type="basic"] #selectorInfo ul.sbOptions li:focus {
  background-color: #2EBDFE; }

#trayContainer[data-card-type="basic"] #upgradeCard strong > span.focus {
  color: #2EBDFE; }

#trayContainer[data-card-type="better"] .selectorCard {
  border-color: #051127; }

#trayContainer[data-card-type="better"] #selectorHeader {
  background-color: #133880; }

#trayContainer[data-card-type="better"] .btn {
  background-color: #133880; }
  #trayContainer[data-card-type="better"] .btn:hover {
    background-color: #061127; }
  #trayContainer[data-card-type="better"] .btn:disabled {
    opacity: 0.5; }

#trayContainer[data-card-type="better"] #selectorInfo ul.sbOptions li:hover, #trayContainer[data-card-type="better"] #selectorInfo ul.sbOptions li:focus {
  background-color: #133880; }

#trayContainer[data-card-type="better"] #upgradeCard strong > span.focus {
  color: #133880; }

#trayContainer[data-card-type="black"] .selectorCard {
  border-color: #051127; }

#trayContainer[data-card-type="black"] #selectorHeader {
  background-color: #2A2A2A; }

#trayContainer[data-card-type="black"] .btn {
  background-color: #EE2E24; }
  #trayContainer[data-card-type="black"] .btn:hover {
    background-color: #a0140c; }
  #trayContainer[data-card-type="black"] .btn:disabled {
    opacity: 0.5; }

#trayContainer[data-card-type="black"] #selectorInfo ul.sbOptions li:hover, #trayContainer[data-card-type="black"] #selectorInfo ul.sbOptions li:focus {
  background-color: #2A2A2A; }

#trayContainer[data-card-type="black"] #upgradeCard strong > span.focus {
  color: #EE2E24; }

#basic .btn.hollow:hover {
  background-color: #0188c5; }

#better .btn.hollow:hover {
  background-color: #061127; }

#black .btn.focus:hover {
  background-color: #a0140c; }

#membershipGrid .columns {
  color: #FFFFFF;
  padding: 0;
  max-width: 384px;
  margin: 0 auto;
  float: none; }
  #membershipGrid .columns .columnContainer {
    -webkit-box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.21);
            box-shadow: 0 0 9px 2px rgba(0, 0, 0, 0.21);
    border-radius: 9px;
    border-style: solid;
    border-width: 1px; }
  @media (min-width: 768px) {
    #membershipGrid .columns#black {
      padding: 0 9px; } }
  #membershipGrid .columns#black .columnContainer {
    background-color: #2A2A2A;
    border-color: rgba(0, 0, 0, 0.28); }
  @media (min-width: 768px) {
    #membershipGrid .columns#better {
      padding-left: 17px; } }
  #membershipGrid .columns#better .columnContainer {
    background-color: #133880;
    border-color: #04112A; }
  @media (min-width: 768px) {
    #membershipGrid .columns#basic {
      padding-right: 17px; } }
  #membershipGrid .columns#basic .columnContainer {
    background-color: #2EBDFE;
    border-color: #2896C8; }

#trayContainer .selectorCard {
  background-color: #FFFFFF;
  -webkit-box-shadow: 0 1px 20px 2px rgba(0, 0, 0, 0.21);
          box-shadow: 0 1px 20px 2px rgba(0, 0, 0, 0.21);
  border: 1px solid #434343;
  display: block;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  border-radius: 9px; }
  @media (min-width: 768px) {
    #trayContainer .selectorCard {
      min-width: 470px;
      margin: 0 auto; } }

#trayContainer .slide {
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out; }

#trayContainer .premiumFlag:before {
  content: "\2605";
  font-size: 12px;
  vertical-align: middle;
  padding-right: 0.5em; }

.slide {
  opacity: 1; }


#upgradeCard {
  padding: 36px 60px 48px; }


  #upgradeCard strong {
    font-size: 24px;
    line-height: 32px;
    margin-top: 1em;
    display: block; }
    #upgradeCard strong > sub {
      bottom: 0;
      font-size: 100%; }
  #upgradeCard ul {
    margin-bottom: 0;
    padding-top: 25px; }
  #upgradeCard li {
    list-style: none;
    text-align: center;
    font-size: 18px;
    line-height: 32px; }
    #upgradeCard li:before {
      content: '\2022';
      padding-right: 0.5em; }
  #upgradeCard .premiumFlag {
    font-size: 18px; }
  #upgradeCard > *:first-child {
    margin-top: 0; }

.amenityList .mobileExpand {
  cursor: pointer;
  padding: 1em; }
  @media (min-width: 768px) {
    .amenityList .mobileExpand {
      display: none; } }

.amenityList .alternatingList {
  margin-bottom: 0;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s ease-in-out;
  transition: max-height 0.3s ease-in-out; }
  @media (min-width: 768px) {
    .amenityList .alternatingList {
      max-height: none; } }
  .amenityList .alternatingList li {
    list-style: none;
    font-size: 1.125em;
    line-height: 32px;
    padding: 8px; }
    .amenityList .alternatingList li > span:before {
      padding-right: 0.3em; }
    .amenityList .alternatingList li.yep span:before {
      content: "\2714"; }
    .amenityList .alternatingList li.nope span {
      opacity: 0.45; }
      .amenityList .alternatingList li.nope span:before {
        content: "\2716"; }
    .amenityList .alternatingList li.nope.bold {
      font-weight: 300; }
    .amenityList .alternatingList li.even.last, .amenityList .alternatingList li.odd.last {
      border-bottom-left-radius: 9px;
      border-bottom-right-radius: 9px; }

.amenityList.open .alternatingList {
  max-height: 1000px; }

#black .alternatingList .even {
  background-color: #464646; }

#black .alternatingList .odd {
  background-color: #535353; }

#better .alternatingList .even {
  background-color: #2B5A96; }

#better .alternatingList .odd {
  background-color: #426A9F; }

#basic .alternatingList .even {
  background-color: #47CFFC; }

#basic .alternatingList .odd {
  background-color: #62D5FC; }

#membershipGrid .columns .valueSpacer, #membershipGrid .columns .valueFlag {
  height: 39px;
  display: block; }

.valueFlag {
  background-color: #EE2E24;
  line-height: 39px;
  text-transform: uppercase;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px; }

.infoSummary {
  padding-bottom: 45px; }
  .infoSummary h2 {
    margin: 0;
    padding: 42px 0 0;
    color: #FFF;
    font-weight: 600;
    line-height: 1em;
    font-size: 48px;
    text-transform: capitalize; }
    .infoSummary h2 > .smallTitle {
      display: block;
      font-size: 0.5em;
      line-height: 1em; }
  .infoSummary hr {
    margin: 35px auto 38px;
    width: 50%;
    border: 1px solid #FFF;
    opacity: 0.5; }
  .infoSummary span, .infoSummary a {
    display: block; }
  .infoSummary a {
    color: white;
    text-decoration: none; }
  .infoSummary .cost {
    font-size: .5em;
    font-size: 3em;
    font-weight: 600; }
    .infoSummary .cost > sub {
      font-size: 0.5em;
      vertical-align: middle; }
  .infoSummary .contractType {
    font-size: 1em;
    line-height: 2em;
    text-transform: uppercase;
    padding-bottom: 25px; }
  .infoSummary .btn {
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 600;
    width: auto;
    padding: 16px 57px;
    display: inline-block;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out; }
    .infoSummary .btn.hollow {
      border: 2px solid #FFF;
      background-color: transparent; }
    .infoSummary .btn.focus {
      background-color: #EE2E24; }

#basic .btn.hollow:hover {
  background-color: #0188c5; }

#better .btn.hollow:hover {
  background-color: #061127; }

#black .btn.focus:hover {
  background-color: #a0140c; }

#membershipGrid {
  position: relative;
  padding-bottom: 80px;
  text-align: center;
  -webkit-font-smoothing: antialiased; }
  #membershipGrid #black {
    float: none;
    margin: 0 auto; }
  @media (min-width: 768px) {
    #membershipGrid #better, #membershipGrid #basic {
      top: 0;
      position: absolute; } }
  @media (min-width: 768px) {
    #membershipGrid #better {
      right: 0; } }
  @media (min-width: 768px) {
    #membershipGrid #basic {
      left: 0; } }

#trayContainer {
  padding: 50px 0 150px;
  -webkit-font-smoothing: antialiased; }
  #trayContainer[data-steps="1"] #slideTray {
    width: 100%; }
    #trayContainer[data-steps="1"] #slideTray .slide {
      width: 100%; }
  #trayContainer[data-steps="2"] #slideTray {
    width: 200%; }
    #trayContainer[data-steps="2"] #slideTray .slide {
      width: 50%; }

#slideTray {
  position: relative;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; }
  #slideTray:after {
    content: "";
    display: block;
    clear: both; }
  #slideTray .slide {
    float: left; }
    #slideTray .slide .row {
      padding: 0 0.5em; }

#trayContainer[data-active="1"] #slideTray {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0); }

#trayContainer[data-active="1"] .slide:not([data-card="1"]) {
  opacity: 0; }

#trayContainer[data-active="2"] #slideTray {
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0); }

#trayContainer[data-active="2"] .slide:not([data-card="2"]) {
  opacity: 0; }
